Subject: Re: Tigon3 5701 PCI-X recv performance problem

From: John Partridge <[email-masked]>
Date: Wed, 03 Dec 2003 16:11:22 -0600

Jeff,

I have not seen the change for this go into 2.6 is there something else I should be
doing ?

Thanks
John

Jeff Garzik wrote:
> John Partridge wrote:
> 
>> David S. Miller wrote:
>>
>>> On Tue, 11 Nov 2003 14:04:50 -0600
>>> Why are you depending upon MCKINLEY?  Don't all ia64 cpus
>>> give traps for unaligned memory accesses?
>>
>>
>>
>> I have no evidence of a problem with Itanium1, only on Itanium2 
>> (MCKINLEY)
>> I have seen it on HP and SGI MCKINLEY
> 
> 
> 
> Ask the other David M about eepro100.c patches he wanted to send to me...
> 
>     Jeff
> 
> 
> 

-- 
John Partridge

Silicon Graphics Inc
Tel:  651-683-3428
Vnet: 233-3428
E-Mail: [email-masked]